body
{
	background-color: #a70000;
	color: #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 10px;
}

h1
{
	font-weight: bold;
	font-size: 24px;
	margin: 0px;	
	margin-bottom: 5px;
	color: #f3dc00;
}

h2, h3
{ 
	font-weight: bold;
	font-size: 14px;
	margin: 0px;
	margin-bottom: 5px;
}

h3
{
	font-size: 12px;
}

h4
{ 
	font-weight: normal;
	font-style: italic;
	font-size: 10px;
	margin: 0px;
	margin-bottom: 15px;
}

a, a:link
{
	color: #f3dc00;
}

a:visited
{
	color: #C0C0C0;
}

/* using an image to replace text. This trick courtesy Douglas Bowman, http://www.stopdesign.com/articles/css/replace-text/ */
#logo
{
	background: transparent url(../images/cccplogo.gif) no-repeat top right;
	padding: 0px;
	margin: 0px;
	top: 10px;
	height: 65px;
	width: 300px;
}

#logo span
{
	display:none
}

#main
{
	padding: 20px;
}

#content
{
	text-align: center;
}
